
/* P */
.article_abs_content p {
  font-size: 1.8rem; 
}

/* LIST */
.list_border {
  border-top: 1px solid #ebebeb;
  padding: 16px 0;
}
.list_border:last-child {
  border-bottom: 1px solid #ebebeb;
}
.list_item a {
  display: flex;
  gap:16px;
  padding: 16px 8px;
  border-bottom: 1px solid #DFDFDF;
}
.list_item:first-child {
  border-top: 1px solid #DFDFDF; 
}
.list_item_img {
  width: 80px;
}
.list_item_img_s {
  width: 80px;
}
.list_item_txt {
  flex: 1;
}
@media screen and (min-width: 768px) {
  .list_item a {
    display: flex;
    gap: 24px;
    margin-bottom: 16px;
    padding: 16px 0;
  }
  .list_item_img {
    width: 200px;
  }
  .list_item_txt {
    padding: 16px 0;
  }
}

/* CATEGORY */
.cat {
  font-size: 1.2rem;
  display: inline-block;
  background-color: #26993A;
  color: #ffffff;
  padding: 2px 8px;
  border-radius: 2px;
}
@media screen and (min-width: 768px) {
  .cat {
    font-size: 1.4rem;
  }
}
/* TAG */
.tag {
  color: #26993A;
  font-size: 1.2rem;
  border: 1px solid #26993A;
  border-radius: 2px;
  margin-right: 8px;
  padding: 2px 6px;
  display: inline-block;
}
.tag a {
  color: #26993A;
  display: inline-block;
  cursor: pointer;;
}
@media screen and (min-width: 768px) {
  .tag {
    font-size: 1.3rem;
  }
}

.faq dt:hover .tag {
  color: #ffffff;
  border: 1px solid #ffffff;
}
.faq dt:hover .tag a {
  color: #ffffff;
}
.faq .open .tag {
  color: #ffffff;
  border: 1px solid #ffffff;
}
.faq .open .tag a {
  color: #ffffff;
}

/* COPYRIGHT */
.copyright {
  position: absolute;
  text-align: center;
  bottom: 10px;
  margin: auto;
  display: block;
  width: 100%;
  color: #ffffff;
}
@media screen and (min-width: 768px) {
  .copyright {
    position: absolute;
    left: 50%;
    bottom: 10px;
    transform: translate(-50%, 0);
  }
}